Bug 24999

Summary: 4.12
Product: [Development] Sisyphus Reporter: Sergey V Turchin <zerg@altlinux.org>
Component: python-module-sipAssignee: Ivan Zakharyaschev <imz@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: enhancement    
Priority: P3 CC: antohami@altlinux.org, cas@altlinux.org, cow@altlinux.org, darktemplar@altlinux.org, enp@altlinux.org, evg@altlinux.org, george@altlinux.org, lav@altlinux.org, mithraen@altlinux.org, nbr@altlinux.org, obirvalger@altlinux.org, qa_viy@altlinux.org, real.altlinux.org@gmail.com, rider@altlinux.org, sem@altlinux.org, shaba@altlinux.org, sin@altlinux.org, slev@altlinux.org, vitty@altlinux.org, viy@altlinux.org, zerg@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2011-01-31 17:01:05
Мне для kde-4.6 необходима версия >= 4.12
------- Comment #1 From 2011-01-31 17:27:17 -------
Или ACL дайте, соберу
------- Comment #2 From 2011-01-31 17:54:06 -------
ldv@ пока зарезал сборку пакетов:

girar-check-perms: access to python-module-sip ALLOWED for real: member of
approved group
2011-Jan-31 17:51:41 :: acl check OK
2011-Jan-31 17:51:41 :: python-module-sip: closes bugs: 24999
2011-Jan-31 17:51:41 :: debuginfo subpackages are not allowed yet
2011-Jan-31 17:51:41 :: sorry for inconvenience, please try again later
2011-Jan-31 17:51:41 :: task #37743 for sisyphus FAILED
------- Comment #3 From 2011-01-31 17:57:19 -------
Ок, я себе локально пока соберу, чтоб дальше продолжать
------- Comment #4 From 2011-01-31 18:42:25 -------
Ой, еще PyQT >= 4.8.2 тоже надо
------- Comment #5 From 2011-01-31 18:46:25 -------
#37763 NEW # sisyphus python-module-PyQt4.git=4.8.3-alt1

А ещё и QScintilla2 новая вышла, щас как раз её собираю.
------- Comment #6 From 2011-01-31 23:40:22 -------
python-module-sip-4.12.1-alt1 -> sisyphus:

* Mon Jan 31 2011 Eugeny A. Rostovtsev (REAL) <real at altlinux> 4.12.1-alt1
- Version 4.12.1 (ALT #24999)
------- Comment #7 From 2011-02-01 09:08:44 -------
Вот теперь точно всё.

#37763 DONE #1 sisyphus python-module-PyQt4.git=4.8.3-alt1
#37786 DONE #1 sisyphus qscintilla2.git=2.4.6-alt1